import { Component, OnInit, Input,OnDestroy } from '@angular/core';

@Component({
  selector: 'team-activity-data',
  templateUrl: './team-activity-data.component.html',
  styleUrls: ['./team-activity-data.component.css']
})
export class TeamActivityDataComponent implements OnInit ,OnDestroy{

  @Input() allTeamdata: any; 
  @Input() hostUrl: any;
    
  constructor() { }

  ngOnInit() {
  }
  ngOnDestroy() 
  {
      console.log('team-activity ngOnDestroy..');
  }

}
